
/* Charities
-------------------------------------------------------*/
.charity-logo-container {
  padding: 10px;
}
.charity-logo-box {
    border-bottom: 1px solid #dedede;
    border-right: 1px solid #dedede;
    text-align: center;
    background-color: white;
    padding: 10px;
    height: 130px;
    border-radius: 16px;
  }
.charity-logo {
  max-width:100%;
  max-height:100%;
  vertical-align: middle;
}


/* Counter tweaks
-------------------------------------------------------*/

.statistic div.counter-text {
  font-size: 13px;
  text-transform: uppercase;
  color: #929292;
  float: left;
  margin-left: 16px;
}

.statistic div {
  font-size: 36px;
  font-family: "CeraPRO-Bold";
  color: #fff;
  line-height: 1;
}

.statistic div.stat-text {
  float: left;
  display: inline-block;
}

/* colours:
purple #713b8f
blueish #4e2e87
teal #52bcb9
blue #00a7e2

yellow #ffce32
charcoal #3d3d3c
*/

.show-drag {
  cursor: pointer;
}

.bg-mid-dark {
  background-color: #713b8f;
}

.main-logo {
  max-width: 360px;
  padding-bottom: 50px;
}

@media (max-width: 600px) {
  .main-logo {
    width: 70%;
    padding-bottom: 30px;
  }
}

.quote-text {
  font-size: 3.2em;
}
@media (max-width: 600px) {
  .quote-text {
    font-size: 2em;
  }
}